Classes | Namespaces | Typedefs | Functions | Variables
Units.h File Reference
`#include <string>`

Go to the source code of this file.

## Classes
class | libpagemaker::LengthUnit< PER_INCH >

## Namespaces
| libpagemaker

## Typedefs
typedef LengthUnit< SHAPE_UNITS_PER_INCH > | libpagemaker::PMDShapeUnit

## Functions
template<unsigned PER_INCH>
const LengthUnit< PER_INCH > | libpagemaker::operator+ (LengthUnit< PER_INCH > left, LengthUnit< PER_INCH > right)
template<unsigned PER_INCH>
const LengthUnit< PER_INCH > | libpagemaker::operator* (LengthUnit< PER_INCH > left, int right)
template<unsigned PER_INCH>
const LengthUnit< PER_INCH > | libpagemaker::operator* (int left, LengthUnit< PER_INCH > right)
template<unsigned PER_INCH>
const LengthUnit< PER_INCH > | libpagemaker::operator- (LengthUnit< PER_INCH > left, LengthUnit< PER_INCH > right)

## Variables
const unsigned | libpagemaker::SHAPE_UNITS_PER_INCH = 1440